@media (max-width: 650px) {
	.grid {
		flex-wrap: wrap;
	}
	.MKontaktbox .grid_5, .MKontaktbox .grid_7,.MGetraenkekarte .grid_8,.MGetraenkekarte .grid_4, .Footer .grid_6 {
		width: 100%;
	}
	.Footer .grid_6 {
		text-align: center!important;
		padding-bottom: 30px;
	}
	.MGetraenkekarte .grid_4 {
		text-align: center;
	}
	.MKontaktbox .grid_5 {
		padding-bottom: 30px;
	}
	.MKontaktbox div, .MKontaktbox * {
		text-align: center;
	}
	.Photos .Overlay {
		align-items: flex-end;
	}
	.Photos .Overlay .Box {
		margin: inherit;
	}
	.Photos .Overlay img {
		width: 130px;
	}
	.Photos .Overlay div div:nth-child(1) {
		line-height: 1;
		font-size: 35px;
	}
	.Photos .Overlay div div:nth-child(2) {
		font-size: 20px;
		padding-bottom: 20px;
	}
	.PhotoDiv {
		height: 70%;
	}
	.Content {
		top: 70%;
	}
	.MGetraenkekarte .grid_8 {
		padding-left: 0px;
		padding-top: 20px;
	}
	.M3Photo {
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}
	.M3Photo picture {
		width: 40%;
		margin: 10px;
		border: 2px solid #FFF;
	}
	.M3Photo picture:nth-child(3n+1),.M3Photo picture:nth-child(3n+3) {
		transform: translateX(0px) translateY(0px);
	}
	.MAbstand1 {
		height: 40px;
	}
	.MBG1 {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.MGetraenkekarte img {
		max-width: 300px;
		display: inline-block;
	}
}